Business-CCProcessor

Prerequisites

Business-CCProcessor declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::FormBuilder0CGI-FormBuilder-3.09102.86
Carp0Carp-1.3301125.71
Test::HTML::Lint0HTML-Lint-2.20131.43
Test::HTML::Tidy0Test-HTML-Tidy-1.00122.86
Test::More0Test-Simple-1.001006128.57
Test::Perl::Critic0Test-Perl-Critic-1.02131.43
WWW::Mechanize0WWW-Mechanize-1.73131.43
version0version-0.9909128.57